@model Microsoft.AspNetCore.Identity.IdentityUser

@{
    ViewBag.Title = "Verwijderen gebruiker";
    Layout = "_Layout";
}

<h2>Verwijder gebruiker</h2>
<p>Ben je zeker dat je deze gebruiker wilt verwijderen: <strong>@Model.UserName</strong>?</p>
<br/>
<form asp-action="Delete" asp-controller="Admin" method="post">
    <input type="hidden" asp-for="Id" />
    <button type="submit" class="btn btn-danger">Delete</button>
    <a asp-action="Overview" asp-controller="Admin" class="btn btn-secondary">Cancel</a>
</form>